Subject: Registration fee
From: "Mike" <[email-masked]>
To: "Bruce Shively" <[email-masked]>
Date: Wed, 29 Apr 2009 11:51:45 -0400

Hi Andrea.
I just wanted to touch base with you regarding the registration fee.  I have you down for turning in the paperwork but the fee still missing.  I need to turn in a couple of the other girls fees and I would like to submit yours with theirs.  Do you think you can get that to me asap (maybe at Thursday's game)?  That would be greatly appreciated.  You have a happy smiling day (and I know you will).  Talk to ya soon.
Thank you,
Michael Bishop (Coach)
[email-masked]